action = Akce
active = Aktivní
addbutton = přidat do skupiny >>>
allusers = Všichni uživatelé
author = Autor
batchfile = Soubor (CSV)
birthday = birthday *
by = změnil
confeditconfirm = POZOR!\nOpravdu chcete změnit nastavení systému?\nChybné nastavení může zmenožnit používání more.groupware!
confignotwritable = Do konfiguračního souboru nejde zapisovat, editace proto není možná.
creategroupright = vytvořit nová skupinová práva
creategrouprights = vytvořit nová práva pro skupinu "<$1>" na modul: "<$2>"
createnewgroup = vytvořit novou skupinu
createnewmodule = vytvořit nový modul
createnewoccup = Vytvořit zaměstnání
createnewworkloc = Vytvořit pracoviště
createuserright = vytvořit nová uživatelská práva
createuserrights = vytvořit nová práva pro uživatele "<$1>" na modul: "<$2>"
date = Datum
delete = Smazat
delete_others = Smazat cizí
deletegrouph = Smazat skupinu
deletemoduleh = Smazat modul
deleteuserh = Smazat uživatele
description = Popis
displevel = Pořadí pro zobrazení
disprights = Práva pro zobrazení
done = Hotovo
edit = upravit
editgroup = upravit skupinu: "<$1>"
editgrouprights = upravit práva skupiny "<$1>" na modul: "<$2>"
editmembers = upravit členy
editmembersgroupx = úprava členů ve skupině: <$1>
editmodule = upravit modul: <$1>
editoccup = Upravit zaměstnání
edituser = upravit uživatele
edituserrights = upravit práva uživatele "<$1>" na modul: "<$2>"
editworkloc = Upravit pracoviště
email = Email
err_duplicategroup = Zadané jméno skupiny již existuje.
err_duplicateuser = Uživatelské jméno již existuje.
err_nofirstname = Zadejte, prosím, křestní jméno.
err_nogroupname = Zadejte, prosím, jméno skupiny.
err_nolastname = Zadejte, prosím, příjmení.
err_nousername = Zadejte, prosím, uživatelské jméno.
err_pwsnotequal = Ověřovací heslo nesouhlasí.
err_pwtooshort = Heslo musí mít alespoň 6 znaků.
error = Chyba!
errorheader = chyby ve formuláři
firstname = Jméno
followingerrors = Nastaly tyto chyby
getcsvbackup = Stáhnout zálohu databázových tabulek (CSV)
getfilebackup = Stáhnout zálohu uložených souborů
group = patří do skupiny
groupmanager = Správa skupin
groupmembers = Členové skupiny "<$1>"
groupname = Jméno skupiny
grouprights = Upravit práva skupiny
initiallang = Jazyk
insecure = Nezabezpečené moduly
install = Nainstalovat
lastchg = poslední změna
lastname = Příjmení
memberingroups = člen následujících skupin
members = Počet členů
mobile = Mobil
modify = Upravovat
modify_others = Upravovat cizí
module_level = Úroveň práv na modul
modulefolder = adresář modulu
modulemanager = Správa modulů
modulename = Jméno modulu
moduletxt = Modul
new = vytvořit novou skupinu
newrecord = <b>POZOR: Chystáte se vytvořit nové právo.</b>
newuser = vytvořit nového uživatele
newusers = Vytvořit nové uživatele (ze souboru)
no = Ne
nopersonalrights = Nemáte žádná osobní práva na modul. Vaše práva odpovídají právům uživatelské skupiny.
occupation = [Kancelář] Zaměstnání
occupationmanager = Správa zaměstnání
occupmanager = Správa zaměstnání
occupname = Zaměstnání
personalrights = osobní práva v následujících modulech
privcity = [doma] Město
privcountry = [doma] Země
privemail = [doma] E-mail
privhobby = [doma] Zájmy
privmobil = [doma] Mobil
privpcode = [doma] PSČ
privregio = [doma] Region
privstreet = [doma] Ulice
privtel = [doma] Telefon
pw = Heslo
pwagain = Heslo (kontrolní)
read = Číst
reallydelgroup = Opravdu chcete smazat skupinu?
reallydelmodule = Opravdu chcete smazat modul?
reallydeloccup = Opravduchcete smazat zaměstnání?
reallydeluser = Opravdu chcete smazat uživatele?
reallydelworkplace = Opravdu chcete smazat pracoviště?
removebutton = <<< odstranit ze skupiny
results = Výsledky
rightsmanager = Správa práv
rightsoverview = Přehled osobních práv
save = Uložit
secure = Zabezpečené moduly
seqcheck = Kontrola sekvenčních tabulek
sex = Pohlaví
sexf = žena
sexm = muž
skipped = Vynechávám
sortorder = Sort order
sysconfedit = Upravit nastavení systému
sysinfo = Systémové informace
systemtools = Systémové nástroje
telephone = [kancelář] Telefon
triedseq = Zkouším vytvořit
update = Aktualizovat
update_available = Existuje novější verze
upgrade = Hledat aktualizace
usermanager = Správa uživatelů
usernametext = Přihlašovací jméno
usernotingroup = uživatel není ve skupině "<$1>"
useroverview = Přehled uživatelů
userrights = upravit uživatelská práva
usertxt = Uživatel
version = Verze
workloc = [kancelář] Místo
worklocmanager = Správa kanceláří
worklocname = kancelář
write = Zapisovat
writeconfigerror = Nepodařilo se zapsat konfigurační soubor na disk!
writeconfigsuccess = Konfigurační soubor byl zapsán na disk!
yes = Ano
